common:
    sources:
        board:
            - source/board/twrkl28z72m.c
        family:
            - source/family/freescale/kl28z/target.c
            - source/family/freescale/target_reset_Lseries.c
